• 1
  • 4
  • 5
  • 6(current)
  • 7
  • 8
  • 34
Release Amber now updated to support Kodi 14.0\Helix
#76
Can confirm hdmkv.

Skin widgets are enabled and Amber 1.7.2 doesn't display home shelf with corresponding options enabled in settings.
Reply
#77
I rolled back to v1.7.1, in which shelf items is working.
[H]i-[d]eft [M]edia [K]een [V]ideosaurus
My Family Room Theater
Reply
#78
Having some issues installing amber, I'm running the latest kodi release candidate (rc3). When I attempt to install from zip (latest source from master) I get the following message in the logs:

12:52:02 180.054260 T:3042267136 DEBUG: Addon skin.amber requires xbmc.gui version 5.0.1 which is not available

Any idea what I'm doing wrong ?
Reply
#79
Hi guys. Just a few bugs I noticed whilst installing on my pi running openelec rc2. I can't add anything to the home screen bar via settings, when you click on customise it doesn't do anything and whilst setting content to add a folder to library I can't get to the section that allows you to choose if its a movie or tv show via the remote (I works with a mouse) keep up the great work Smile
Reply
#80
(2014-12-21, 15:14)KevinVdV Wrote: Having some issues installing amber, I'm running the latest kodi release candidate (rc3). When I attempt to install from zip (latest source from master) I get the following message in the logs:

12:52:02 180.054260 T:3042267136 DEBUG: Addon skin.amber requires xbmc.gui version 5.0.1 which is not available

Any idea what I'm doing wrong ?
You have the wrong file. That should be the file for Gotham, IIRC.

Source: I had the same issue.
Reply
#81
(2014-11-30, 11:33)Merwenus Wrote: Image

Does anyone knows how to fix this in KODI with Amber skin? Only the half of the lyric is shown. Sad

Here is the script-cu-lrclyrics-main.xml file from the skin.
http://pastebin.com/PxsRWXQx
Does anyone have the updated (working) xml?
All that I tried, doesn't help
thx
Philips TV with Kodi 20.2 with IPTV --- Orbsmart 500 Android 21 alpha/beta as Online-radio/TV in the kitchen
Reply
#82
(2014-12-21, 15:41)YippeeKaiay Wrote: Hi guys. Just a few bugs I noticed whilst installing on my pi running openelec rc2. I can't add anything to the home screen bar via settings, when you click on customise it doesn't do anything and whilst setting content to add a folder to library I can't get to the section that allows you to choose if its a movie or tv show via the remote (I works with a mouse) keep up the great work Smile

Update. Since rc3 released yesterday I can select source type but I still cant customise the home bar through options? Smile
Reply
#83
Hey guys. Been a while since I've been able to mess about with my pi but got it to helix and updated amber to 7.2.. Now i have the missing shelf items so wanted to revert to 7.1

Problem is I'm trying to install from zip but it's not reverting from 7.2.

Can't roll back from ui as that option is disabled.

Any advice would be great.

Cheers
Reply
#84
(2014-12-24, 15:39)Atinkler Wrote: Hey guys. Been a while since I've been able to mess about with my pi but got it to helix and updated amber to 7.2.. Now i have the missing shelf items so wanted to revert to 7.1

Problem is I'm trying to install from zip but it's not reverting from 7.2.

Can't roll back from ui as that option is disabled.

Any advice would be great.

Cheers

Delete "old" Amber from add-on AND packages directory. Then, install from ZIP.
My skins:

Amber
Quartz

Reply
#85
Cool thanks pecinko.. Will i lose all my settings though?
Reply
#86
(2014-12-24, 17:30)Atinkler Wrote: Cool thanks pecinko.. Will i lose all my settings though?

No, but making a backup is easy.
My skins:

Amber
Quartz

Reply
#87
I installed the 1.7.1 version and it seems to be working fine - I did not install 1.7.2 because from what I am reading here I am deducing that the "recently added" items in Movies and TV Shows are not showing up in that version. Or an I reading that incorrectly?

Anyway, great job on the conversion! Now that Helix is out, is there any chance this will become the official version?

One thing I was just a tiny bit disappointed about was that it did not preserve the changes I had made to increase the number of thumbnails shown in the Big Panel view. Not that I didn't expect that would happen, but I wish there was an official "Big Panel - More Thumbs" view so I would not need to re-enter the adjusted values with each new version.

Also, it's using the same image (the satellite dish) for both TV and Radio. It's a really nice image and particularly appropriate for TV, I think, but maybe for Radio it would be nice if they had a shot of some radio antennas. I saw a really nice night shot of lightning over some antenna towers at night, but unfortunately it was way too small for this application. I will grant that there aren't a lot of good clear sharp photos out there associated with radio that you could use without having copyright issues, and as I say the satellite dish is a really nice photo, but just thought I'd mention it. Not a big deal at all if it can't be changed for Radio; probably not that many people even have radio channels available on their backends. It's not just that there isn't a different photo, it's that right now there no way to add a distinctive photo for radio, even if you happen to have a good one. For all I know, that may be a Kodi issue.
Reply
#88
Trying to install Amber on Raspbmc and it tells me that the dependencies have not been met and doesn't install. How can I get it installed?

I am running Raspbmc running Kodi compiled 24th December)

John.
Reply
#89
(2014-12-26, 21:29)jbrines Wrote: Trying to install Amber on Raspbmc and it tells me that the dependencies have not been met and doesn't install. How can I get it installed?

I am running Raspbmc running Kodi compiled 24th December)

John.
You need the latest version of the skin file.
Reply
#90
(2014-12-27, 12:47)Calum Wrote:
(2014-12-26, 21:29)jbrines Wrote: Trying to install Amber on Raspbmc and it tells me that the dependencies have not been met and doesn't install. How can I get it installed?

I am running Raspbmc running Kodi compiled 24th December)

John.
You need the latest version of the skin file.

I have that as I downloaded it from Git.
Reply
  • 1
  • 4
  • 5
  • 6(current)
  • 7
  • 8
  • 34

Logout Mark Read Team Forum Stats Members Help
Amber now updated to support Kodi 14.0\Helix4
This forum uses Lukasz Tkacz MyBB addons.